Nece da mi otvori san andreas mod installer trazi neki net framework 1.1

Nece da mi otvori san andreas mod installer trazi neki net framework 1.1

offline
  • Ilija
  • Kompjuteri
  • Pridružio: 01 Jul 2013
  • Poruke: 150
  • Gde živiš: Pici home

Nece da mi otvori san andreas mod installer trazi neki net framework 1.1 ima sistem windows 7 ultimate x64 bit ja skinem ovo i izbacuje gresku tokom instalacije, a bez ovog nece da mi otvori pomoc unapred hvala... GUZ - Glavom U Zid



Registruj se da bi učestvovao u diskusiji. Registrovanim korisnicima se NE prikazuju reklame unutar poruka.
offline
  • Pridružio: 20 Jun 2012
  • Poruke: 165
  • Gde živiš: Beograd

Prostudiraj ovo malo, mislim da ces naci odgovor Smile answers.microsoft.com/en-us/windows/forum/w.....660e25e43d



offline
  • Ilija
  • Kompjuteri
  • Pridružio: 01 Jul 2013
  • Poruke: 150
  • Gde živiš: Pici home

P ovde nema da se skine net framework 1.1 za windows 7 x64 bit

offline
  • Pridružio: 20 Jun 2012
  • Poruke: 165
  • Gde živiš: Beograd

Kao što rekoh, tamo lepo sve piše šta i kako, samo treba lepo pročitati Smile

offline
  • Pridružio: 02 Sep 2013
  • Poruke: 496

Napisano: 24 Sep 2013 18:11

net framework ti je obavezan pozeljno bi bilo net framework 3.0 ili pak najnovija verzija pronadji na microsoftovom sajtu

Dopuna: 24 Sep 2013 18:12

a to san andreas mod instaler ce ti samo nevolje donijet jer ces svu igricu da upropastis i onda ce da ti izbaca iz igre pa ces ponovo morati da je deinstaliras,pricam ovo iz iskustva Wink

offline
  • Pridružio: 26 Avg 2010
  • Poruke: 10621
  • Gde živiš: Hypnos Control Room, Tokyo Metropolitan Government Building

rasothegamer ::Napisano: 24 Sep 2013 18:11

net framework ti je obavezan pozeljno bi bilo net framework 3.0 ili pak najnovija verzija pronadji na microsoftovom sajtu

Dopuna: 24 Sep 2013 18:12

a to san andreas mod instaler ce ti samo nevolje donijet jer ces svu igricu da upropastis i onda ce da ti izbaca iz igre pa ces ponovo morati da je deinstaliras,pricam ovo iz iskustva Wink


Verzije .NET-a (1.x, 2.x, 3.x i 4.x) su međusobno nezavisne. A ako mu nešto pođe po zlu najmanji problem je reinstalirati igru.

@Ilija

Imaš rješenje ovdje:
http://social.msdn.microsoft.com/Forums/vstudio/en.....ws-7-64bit

offline
  • Pridružio: 02 Sep 2013
  • Poruke: 496

Sass Drake ::rasothegamer ::Napisano: 24 Sep 2013 18:11

net framework ti je obavezan pozeljno bi bilo net framework 3.0 ili pak najnovija verzija pronadji na microsoftovom sajtu

Dopuna: 24 Sep 2013 18:12

a to san andreas mod instaler ce ti samo nevolje donijet jer ces svu igricu da upropastis i onda ce da ti izbaca iz igre pa ces ponovo morati da je deinstaliras,pricam ovo iz iskustva Wink


Verzije .NET-a (1.x, 2.x, 3.x i 4.x) su međusobno nezavisne. A ako mu nešto pođe po zlu najmanji problem je reinstalirati igru.

@Ilija

Imaš rješenje ovdje:
http://social.msdn.microsoft.com/Forums/vstudio/en.....ws-7-64bit


pa jeste ali je trud kad neko dodje pred sam kraj igre i mora da reinstalira i onda sve ispocetka Razz

offline
  • Pridružio: 03 Jul 2010
  • Poruke: 536

Pokusaj sa GGMM,Gta garage mod manager.Trebalo bi da ti radi.

Ko je trenutno na forumu
 

Ukupno su 769 korisnika na forumu :: 51 registrovanih, 6 sakrivenih i 712 gosta   ::   [ Administrator ] [ Supermoderator ] [ Moderator ] :: Detaljnije

Najviše korisnika na forumu ikad bilo je 3466 - dana 01 Jun 2021 17:07

Korisnici koji su trenutno na forumu:
Korisnici trenutno na forumu: A.R.Chafee.Jr., aramis s, Bane san, BlekMen, Bogoslov, Brankoni, Cigi, cincarin, constantin70, cvrle312, damirZR, darkangel, darkstar101, dekao, Doca, Drug pukovnik, Georgius, hatman, HrcAk47, Insan, kovac9mm, kovinacc, Lucije Kvint, MB120mm, mercedesamg, Mercury, N.e.m.a.nj.a., nenad81, operniki, pein, peruni, repac, riva, rodoljub, Roman, rovac, S-lash, sakota79, Sale.S, Snorks, sombrero, Steeeefan, Toni, Toper, vasa.93, VJ, voja64, YU-UKI, Zmaj001, zuxbg, Živković